Sisukord

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Selle käsu kasutamiseks...

Choose Edit - Fields.

## Välja tüüp

Määrab välja tüübi

### Fikseeritud

Kuvab välja väärtust sellisena, milline see oli välja lisamise ajal.

### Muutuv

Kuvab välja praegust väärtust.

## Keel

Vali välja keel.

## Vorming

Määra välja kuvamise vorming.